langcode: en
status: true
dependencies:
  content:
    - 'file:file:1afc973f-a3b3-43e5-98f6-7cbe9b275e36'
id: headings
label: Headings
icon_uuid: 1afc973f-a3b3-43e5-98f6-7cbe9b275e36
icon_default: 'data:image/png;base64,[encoded data, 10368 characters]'
description: ''
behavior_plugins: {  }
